1 Reply Latest reply on Dec 10, 2018 9:07 AM by ashwin_prakash

    There was an issue with validating your login credentials against our backend database.

    scottmwa Lurker

      Hello,

       

      I have received the below error. I just installed a 2.0 appliance and registered it, from a 1.2 appliance.

       

      There was an issue with validating your login credentials against our backend database.

       

      For Premier Services entitled customers (BCS/MCS/HCS/Telco), please file a Support Request under Product "Skyline Advisor" to get assistance: https://www.vmware.com/group/vmware/get-help/

      For Production entitlement support customers, please proceed to the Skyline communities for assistance: https://communities.vmware.com/community/vmtn/skyline

       

      Thanks for your help with this.